Bug 215477 - HWCERT: Kraftway Credo KC51 [Goto Cert]
HWCERT: Kraftway Credo KC51
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Anders
http://www.kraftway.ru/products/kc51....
Credo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 04:28 EST by Sergei V. Kovylov
Modified: 2016-08-30 04:57 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 05:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 215477 None None None 2016-08-30 04:57 EDT

  None (edit)
Comment 33 S. Lele 2007-02-05 05:54:24 EST
Product Description is as follows:
Processor: Dual-core Intel Pentium(R) D CPU Speed: 3.60GHz, L2 Cache: 2x2MB
MEMORY: 4GB
CDROM: CD-RW / DVD+/-RW drive
Hard Disk Drives: 2xSATA 500 GB HDDs
Floppy Disk Drive: 3.5" 1.44MB FDD
NETWORK: Realtek RTL8110SB 10/100/1000 Mb/s (integrated) 
Audio: Realtek ALC880 (integrated)
USB: 4 ports
VIDEO: 
Integrated graphics contorller (for 945G only)
ATI X1600XT    - 256 Mb
NVIDIA PX7900GTX    - 512 Mb
NVIDIA QuadroFX 1400 - 128 Mb
MotherBoard: MSI 945GM2-FI

Note You need to log in before you can comment on or make changes to this bug.